<ace-accordion ace-accordion-one-visible-panel id="ace-one-visible-panel-accordion">
	<h3>
		<button>Trigger 1</button>
	</h3>
	<div>
		<p>Panel 1 content</p>
	</div>
	<h3>
		<button>Trigger 2</button>
	</h3>
	<div ace-accordion-panel-visible="true">
		<p>Panel 2 content</p>
	</div>
	<h3>
		<button>Trigger 3</button>
	</h3>
	<div>
		<p>Panel 3 content</p>
	</div>
</ace-accordion>
